<?php
error_reporting(0);
/*** Freedom City | Check RPGBUNNY.COM for more Full RPG Sources | www.rpgbunny.com ***/include "antet.php"; include "func.php";
$usr=user($_SESSION["user"][0]);
$town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');
$data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);
//gestione bonus
if($_GET['bonus']=='ebp'){
    if($usr[7]>=5){
        //verifico se non è già attivo
        $query="SELECT id FROM bonus where id_town='".$_GET["town"]."' AND type='ebp'";
        $result=mysql_query($query, $db_id);
        $row=mysql_num_rows($result);
        if($row==0){
            //sottraggo punti e attivo bonus
            $query="update users set points=points-5,level=2 where id=".$_SESSION["user"][0];
            mysql_query($query, $db_id);
            //inserisco bonus
            $query="insert into bonus(id_user,id_town,days,type) values('".$_SESSION["user"][0]."','".$town[0]."','30','ebp')";
            $result=mysql_query($query, $db_id);
            $msx='Banner deactivated';
        }else{
            $msx='Bonus already active';
        }
    }else{
        $msx='You don\'t have enough points to buy this bonus!';
    }
    $usr=user($_SESSION["user"][0]);
    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');
    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);
}
if($_GET['bonus']=='pf'){
    if($usr[7]>=10){
        //verifico se non è già attivo
        $query="SELECT id FROM bonus where id_town='".$_GET["town"]."' AND type='pf'";
        $result=mysql_query($query, $db_id);
        $row=mysql_num_rows($result);
        if($row==0){
            //sottraggo punti
            $query="update users set points=points-10 where id=".$_SESSION["user"][0];
            mysql_query($query, $db_id);
            //inserisco bonus
            $query="insert into bonus(id_user,id_town,days,type) values('".$_SESSION["user"][0]."','".$town[0]."','30','pf')";
            $result=mysql_query($query, $db_id);
            $msx='Bonus activated';
        }else{
            $msx='Bonus already active';
        }
    }else{
        $msx='You don\'t have enough points to buy this bonus!!';
    }
    $usr=user($_SESSION["user"][0]);
    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');
    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);
}
if($_GET['bonus']=='pp'){
    if($usr[7]>=10){
        //verifico se non è già attivo
        $query="SELECT id FROM bonus where id_town='".$_GET["town"]."' AND type='pp'";
        $result=mysql_query($query, $db_id);
        $row=mysql_num_rows($result);
        if($row==0){
            //sottraggo punti
            $query="update users set points=points-10 where id=".$_SESSION["user"][0];
            mysql_query($query, $db_id);
            //inserisco bonus
            $query="insert into bonus(id_user,id_town,days,type) values('".$_SESSION["user"][0]."','".$town[0]."','30','pp')";
            $result=mysql_query($query, $db_id);
            $msx='Bonus activated';
        }else{
            $msx='Bonus already active.';
        }
    }else{
        $msx='You don\'t have enough points to buy this bonus!!';
    }
    $usr=user($_SESSION["user"][0]);
    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');
    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);
}
if($_GET['bonus']=='pl'){
    if($usr[7]>=10){
        //verifico se non è già attivo
        $query="SELECT id FROM bonus where id_town='".$_GET["town"]."' AND type='pl'";
        $result=mysql_query($query, $db_id);
        $row=mysql_num_rows($result);
        if($row==0){
            //sottraggo punti
            $query="update users set points=points-10 where id=".$_SESSION["user"][0];
            mysql_query($query, $db_id);
            //inserisco bonus
            $query="insert into bonus(id_user,id_town,days,type) values('".$_SESSION["user"][0]."','".$town[0]."','30','pl')";
            $result=mysql_query($query, $db_id);
            $msx='Bonus activated';
        }else{
            $msx='Bonus already active';
        }
    }else{
        $msx='You don\'t have enough points to buy this bonus!!';
    }
    $usr=user($_SESSION["user"][0]);
    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');
    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);
}
if($_GET['bonus']=='po'){
    if($usr[7]>=20){
        //verifico se non è già attivo
        $query="SELECT id FROM bonus where id_town='".$_GET["town"]."' AND type='po'";
        $result=mysql_query($query, $db_id);
        $row=mysql_num_rows($result);
        if($row==0){
            //sottraggo punti
            $query="update users set points=points-20 where id=".$_SESSION["user"][0];
            mysql_query($query, $db_id);
            //inserisco bonus
            $query="insert into bonus(id_user,id_town,days,type) values('".$_SESSION["user"][0]."','".$town[0]."','30','po')";
            $result=mysql_query($query, $db_id);
            $msx='Bonus activated';
        }else{
            $msx='Bonus already active';
        }
    }else{
        $msx='You don\'t have enough points to buy this bonus!!';
    }
    $usr=user($_SESSION["user"][0]);
    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');
    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);
}



if($_GET['bonus']=='ar'){

    if($usr[7]>=20){

      $query="update users set points=points-20 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[0] = $army[0] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}
if($_GET['bonus']=='ab'){

    if($usr[7]>=20){

      $query="update users set points=points-20 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[1] = $army[1] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}










if($_GET['bonus']=='three'){

    if($usr[7]>=20){

      $query="update users set points=points-20 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[2] = $army[2] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}









if($_GET['bonus']=='four'){

    if($usr[7]>=25){

      $query="update users set points=points-25 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[3] = $army[3] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}





if($_GET['bonus']=='five'){

    if($usr[7]>=25){

      $query="update users set points=points-25 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[4] = $army[4] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}



if($_GET['bonus']=='six'){

    if($usr[7]>=25){

      $query="update users set points=points-25 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[5] = $army[5] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}




if($_GET['bonus']=='seven'){

    if($usr[7]>=30){

      $query="update users set points=points-30 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[6] = $army[6] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}




if($_GET['bonus']=='eight'){

    if($usr[7]>=30){

      $query="update users set points=points-30 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[7] = $army[7] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}




if($_GET['bonus']=='nine'){

    if($usr[7]>=30){

      $query="update users set points=points-30 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[8] = $army[8] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}



if($_GET['bonus']=='ten'){

    if($usr[7]>=30){

      $query="update users set points=points-30 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[9] = $army[9] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}


if($_GET['bonus']=='eleven'){

    if($usr[7]>=30){

      $query="update users set points=points-30 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[10] = $army[10] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}


if($_GET['bonus']=='twelve'){

    if($usr[7]>=30){

      $query="update users set points=points-30 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[11] = $army[11] + 5;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}


if($_GET['bonus']=='ti'){

    if($usr[7]>=30){

      $query="update users set points=points-30 where id=".$_SESSION["user"][0];

      mysql_query($query, $db_id);

      

        $query="SELECT army FROM towns where id=".$_GET["town"];

        $result=mysql_query($query, $db_id);

      $row=mysql_fetch_row($result);

      

      $army=split("-", $row[0]);

      $army[12] = $army[12] + 25;



         $query="update towns set army='".implode("-", $army)."' where id=".$_GET["town"];

        mysql_query($query, $db_id);

        $msx='Succesfull purchased';

    }else{

        $msx='You don\'t have enough points to buy this bonus!!';

   }   

    $usr=user($_SESSION["user"][0]);

    $town=town($_GET["town"]); if ($town[1]!=$_SESSION["user"][0]) header('Location: login.php');

    $data=split("-", $town[8]); $res=split("-", $town[10]); $prod=split("-", $town[9]); $lim=split("-", $town[11]);

}


?>
<html>
<head>
<?php echo $head_;echo "<link rel='stylesheet' type='text/css' href='".$imgs.$fimgs."default.css'>"; ?>


<title><?php echo $title; ?> - Game Credits</title>
</head>

<body class="q_body">
<center><br>
<img src="images/credits.png" border="0"></center><br><br>
    <table class="q_table">
      <tr>
 
        <td align="left">
        <p><b><?php echo $lang['gameupgrade'] ?>: <?php echo $town[2]?></b><br><br>
            <?php
            if(isset($msx))echo "<center>".label($msx)."</center><br>";
            ?>
            
            
            
            <?php echo $lang['RemainingPoints'] ?>: <?php echo $usr[7]; ?><br><br>
           <?php
           $query="SELECT * FROM bonus where id_town='".$_GET["town"]."'";
           $result=mysql_query($query, $db_id);
           $numrow=mysql_num_rows($result); 
           if($numrow>0){
           ?>
              <table class="q_table" style="border-collapse: collapse" width="600" border="1">
            <tr>
              <td><u><?php echo $lang['Bonusactive'] ?></u></td>
              <td><u><?php echo $lang['Remainingdays'] ?></u></td>
            </tr>
            <?php
            $query="SELECT * FROM bonus where id_town='".$_GET["town"]."'";
            $result=mysql_query($query, $db_id);
            for ($i=0; $row=mysql_fetch_assoc($result); $i++) {
                echo "<tr><td>";
                if($row['type']=='ebp')echo'Removal banner bonus';
                if($row['type']=='po')echo'Money production bonus';
                if($row['type']=='pl')echo'Wood bonus production';
                if($row['type']=='pp')echo'Energy bonus production';
                if($row['type']=='pf')echo'Water bonus production';
                echo"</td><td>";
                echo $row['days'];
                echo "</td></tr>";

            }
            ?>
            </table><br>
            <i>*<?php echo $lang['probonus'] ?>.</i><br><br>
            <?php
           }
           if($usr[7]>=5){
            ?>
             <table class="q_table" border="1">
            <tr>
              <td><u><?php echo $lang['Description'] ?></u></td>
              <td><u><?php echo $lang['Pointsneeded'] ?></u></td>
              <td><u><?php echo $lang['dur'] ?></u></td>
              <td><u><?php echo $lang['Status'] ?></u></td>
            </tr>

            <tr>
             <td>10% <?php echo $lang['mobon'] ?></td>
             <td>20</td>
             <td>30</td>
             <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=po'><?php echo $lang['activate'] ?></a></td>
            </tr>
               <tr>
             <td>10% <?php echo $lang['bebon'] ?></td>
             <td>10</td>
             <td>30</td>
             <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=pl'><?php echo $lang['activate'] ?></a></td>
            </tr>
               <tr>
             <td>10% <?php echo $lang['enbon'] ?></td>
             <td>10</td>
             <td>30</td>
             <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=pp'><?php echo $lang['activate'] ?></a></td>
            </tr>
               <tr>
             <td>10% <?php echo $lang['wabon'] ?></td>
             <td>10</td>
             <td>30</td>
             <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=pf'><?php echo $lang['activate'] ?></a></td>
            </tr>
            </table><br>
            
            
            
            <i>*<?php echo $lang['rem'] ?></i><br><br>
         <table class="q_table" style="border-collapse: collapse" width="600" border="1">

            <tr>

              <td><u><?php echo $lang['Description'] ?></u></td>

              <td><u><?php echo $lang['Pointsneeded'] ?></u></td>

              <td><u><?php echo $lang['RedeemPoints'] ?></u></td>

            </tr>
         <td>25 <?php echo $lang['units'][0][0][0] ?></td>

             <td>20</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=ar'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
         </tr>
         <td>25 <?php echo $lang['units'][0][1][0] ?></td>

             <td>20</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=ab'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
            
          <td>25 <?php echo $lang['units'][0][2][0] ?></td>

             <td>20</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=three'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
            
                      <td>25 <?php echo $lang['units'][0][3][0] ?></td>

             <td>25</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=four'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
            
                      <td>25 <?php echo $lang['units'][0][4][0] ?></td>

             <td>25</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=five'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
            
                      <td>25 <?php echo $lang['units'][0][5][0] ?></td>

             <td>25</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=six'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
            
                                  <td>25 <?php echo $lang['units'][0][6][0] ?></td>

             <td>30</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=seven'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
            
            
                                  <td>25 <?php echo $lang['units'][0][7][0] ?></td>

             <td>30</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=eight'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
            
                                              <td>25 <?php echo $lang['units'][0][8][0] ?></td>

             <td>30</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=nine'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
            
                                              <td>25 <?php echo $lang['units'][0][9][0] ?></td>

             <td>30</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=ten'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
            
                                              <td>25 <?php echo $lang['units'][0][10][0] ?></td>

             <td>30</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=eleven'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
                                              <td>5 <?php echo $lang['units'][0][11][0] ?></td>

             <td>30</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=twelve'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
            
                                              <td>25 <?php echo $lang['units'][0][12][0] ?></td>

             <td>30</td>

            <td><a class='q_link' href='vipcredits.php?town=<?php echo $_GET['town'];?>&bonus=ti'><?php echo $lang['Redeem'] ?></a></td>

            </tr>
</Table><br>
            
            
            <?php
           }
            ?>
      </div>

</body>

</html>